Bug 359241 - RFE: conga should stay in same "place" after info or operation is completed
RFE: conga should stay in same "place" after info or operation is completed
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-30 17:19 EDT by Corey Marthaler
Modified: 2009-04-16 18:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-20 17:53:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2007-10-30 17:19:39 EDT
Description of problem:
I've been annoyed by this before so I might as well file a bug to document it.

This happens in quite a few spots in conga where if you're in one tab (say the
Quorum Partition), and you enter your information, afterwards, it takes you back
to some other tab (in this case the General tab). It should stay in the same tab
you were just in and allow you to view the data you just entered. If you want to
go to the general tab, you can click over to that tab when you want. 

This also happens if you click on a node and then perform an operation (like
leave the cluster), once that operation completes, it takes you to the main
cluster view. I think it should stay where you were, in the detailed node view.


Version-Release number of selected component (if applicable):
0.10.0-6.el5
Comment 2 RHEL Product and Program Management 2008-05-20 17:53:06 EDT
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.